body, html {}

body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height:100%;
	font-size: 1em;
}


h1, h2, h3, h4, h5, h6{
	font-family: 'Cabin', sans-serif;
}

a {
	cursor: pointer;
	text-decoration:none;
}
	
a:hover {
	text-decoration:none;
}
	
a:focus, a:active, a:visited {
	text-decoration:none;}

i { 
cursor: pointer;
}

.t10 {margin-top:10px;}
.t15 {margin-top:15px;}
.t20 {margin-top:20px;}
.t25 {margin-top:25px;}
.t30 {margin-top:30px;}
.t35 {margin-top:35px;}
.t40 {margin-top:40px;}
.t45 {margin-top:45px;}
.t50 {margin-top:50px;}
.t75 {margin-top:75px;}
.t100 {margin-top:100px;}
.t125 {margin-top:125px;}
.t150 {margin-top:150px;}

.b10 {margin-bottom:10px;}
.b15 {margin-bottom:15px;}
.b20 {margin-bottom:20px;}
.b25 {margin-bottom:25px;}
.b30 {margin-bottom:30px;}
.b35 {margin-bottom:35px;}
.b40 {margin-bottom:40px;}
.b45 {margin-bottom:45px;}
.b50 {margin-bottom:50px;}
.b75 {margin-bottom:75px;}
.b100 {margin-bottom:100px;}
.b125 {margin-bottom:125px;}
.b150 {margin-bottom:150px;}

.p5 {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p25 {padding:25px;}
.p30 {padding:30px;}
.p35 {padding:35px;}
.p40 {padding:40px;}
.p45 {padding:45px;}
.p50 {padding:50px;}


.buttoncolor {}
.buttonlightcolor{}
.buttonwhite {}
.buttondark {}

.center-block{	
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.fullwidth {
	width:100%;
}

/***************Template***************/



/*FA MENU*/

.fa-item {
	display: block;
}


/********HEADER********/

.topbar {
	width:100%;
	height:40px; 
}

.contacttop {
	margin-top:5px;
	display:block;
	font-size:0.8em;
}

.home {
	font-size:1.4em;
	padding:2px;
}





/*******MAINCONTENT*******/

.maincontent {
	margin-top:10px;
	/*background-image:url(../img/167234223.jpg);
	background-repeat:repeat-x;
	background-position:bottom;*/
}

/*******INDEX*******/

.promobox01 {height:100%; width:auto; position:relative; overflow:hidden;}
.promobox02 {height:100%; width:auto; position:relative; overflow:hidden;}
.promobox03 {height:100%; width:auto; margin-left:-20px; position:relative; overflow:hidden;}
.promobox04 {height:100%; width:auto; margin-left:-20px; position:relative; overflow:hidden;}
.promobox05 {height:100%; width:auto;; position:relative; overflow:hidden;}
.promobox06 {height:100%; width:auto; position:relative; overflow:hidden;}

.promoimg {
	width:100%;
	height:auto;
	overflow:hidden;
}

.teaser {
	padding:10px 40px;
	position:absolute;
	bottom:0;
	display:block;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	width:100%;

}

.teaser h2 {
	font-size:1.4em;
	margin-top:15px;
}

.tesertext {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

a.teaserbutton {
	padding:3px 10px;
	margin-top:2px;
	
}

.hugefont {
	font-family: 'Cabin', sans-serif;
	font-size:1.8em;
}

.hugefont-medium {
	font-family: 'Cabin', sans-serif;
	font-size:1.5em;
}

.hugefont-small {
	font-family: 'Cabin', sans-serif;
	font-size:1em;
}




/***************FORMS*************/

.form-control {
	font-size:0.8em;
	border-radius:0;
	margin-top:5px;
	display: inline-block;
}

.form-control:focus {
	font-size:0.8em;
	border-radius:0;
	margin-top:5px;
	display: inline-block;
}

.control-label {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
}

.form-control {
	display:inline-block;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
}

.form-control:focus,.form-control:active {
    display: inline-block;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #000;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: 0;
}

.serchbutton {
	margin-top:	5px;
}

/***************SIDEBAR************/

.sidebar {
	min-height: 800px;
	padding:0px 20px 20px 20px;
	background-color: rgba(256, 256, 256, 0.5);
	padding-bottom: 40px;
	border-top: solid 1px #e1e1e1;
	border-right: solid 2px #e1e1e1;
	border-left: solid 1px #e8e8e8;
}

.sidebar_ul {
	font-size:0.9em;
}


.sidebar-bottom {
	border-bottom: 40px solid rgba(256, 256, 256, 1);
	-moz-transform: skewY(-6deg);
	-webkit-transform: skewY(-6deg);
	-o-transform: skewY(-6deg);
	-ms-transform: skewY(-6deg);
	transform: skewY(-6deg);
	margin-top: -20px;
}
/***************CONTACT************/

.contact-sidebar  {
	padding:20px 20px 0px 20px;
	margin-top:20px;
	margin-bottom: 10px;
}

/***************FOOTER*************/

.footer {	
}

.footer-decor {
	 margin-top: 40px;
}

.footercontent {
	padding:20px
	
}
	
.social {
	padding:5px;
	font-size:1.8em;
	cursor:pointer;
}

.copyrigt {
	text-align:center;
	margin-top:40px;
	padding:20px;

}

.payment {
	text-align:center;
	margin-top:20px;
}

.dibs {
	width:auto;
	height:25px;
}

.klarna {
width:auto;
	height:25px;
}

/***************GALLERY***************/

.ekko-lightbox-nav-overlay {
	display: none;
}

/***************MEDIA***************/

@media(min-width: 0px) and (max-width: 319px){ 


}

@media(min-width: 320px) and (max-width: 420px){ 



}

@media(min-width: 421px) and (max-width: 542px){ 


}

@media (min-width: 0px) and (max-width: 542px){ 


}



@media (min-width: 543px) and (max-width: 767px) {


	
}

@media (max-width: 767px) {

.topbar {
	display:none;
}

.promobox03 {height:100%; width:auto; margin-left:auto !important; position:relative;}
.promobox04 {height:100%; width:auto; margin-left:auto !important; position:relative;}


.logo{

	margin-top:10px;
}
	
.logo img{
	display: block;
	width: auto;
	max-height: 75px;
	margin-left:auto;
	margin-right:auto;
}


.teaser { 
	display:none;
}

.basket_product_name {
	font-size:0.8em;
}

.path {
	display:none;
}

.hugefont {
	font-family: 'Mr Dafoe', cursive;
	font-size:3em;
}

.hugefont-medium {
	font-family: 'Mr Dafoe', cursive;
	font-size:2em;
	padding: 0 20px;
}

.hugefont-small {
	font-family: 'Mr Dafoe', cursive;
	/*font-size:1em;*/
}

}


@media (min-width: 768px) and (max-width: 991px) {
	

.maincontent {
	margin-top:60px;
}

}

@media (min-width: 992px) and (max-width: 1199px) { 


}


/********ANIMATION*******/

@keyframes fadeInDown {

0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}
100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
.animated {
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes fadeInLeft {

0% {
    opacity: 0;
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
0% {
    opacity: 0;
    -webkit-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    transform: translateX(-60px);
}
100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}


/**********/
